/*
 * Code for class WEL_COMBO_BOX_CONSTANTS
 */

#include "eif_eiffel.h"
#include "../E1/estructure.h"


#ifdef __cplusplus
extern "C" {
#endif

extern EIF_TYPED_VALUE F441_7593(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7594(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7595(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7596(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7597(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7598(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7599(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7600(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7601(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7602(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7603(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7604(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7605(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7606(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7607(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7608(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7609(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7610(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7611(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7612(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7613(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7614(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7615(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7616(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7617(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7618(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7619(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7620(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7621(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7622(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7623(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7624(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7625(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7626(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7627(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7628(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7629(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7630(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7631(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7632(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7633(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7634(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7635(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7636(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7637(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7638(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7639(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7640(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7641(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7642(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7643(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7644(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7645(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7646(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7647(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7648(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7649(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7650(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7651(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7652(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7653(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7654(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7655(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7656(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7657(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7658(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7659(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7660(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7661(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7662(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7663(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7664(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7665(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7666(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7667(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7668(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7669(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7670(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7671(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7672(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7673(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7674(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7675(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7676(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7677(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7678(EIF_REFERENCE);
extern EIF_TYPED_VALUE F441_7679(EIF_REFERENCE);
extern void EIF_Minit441(void);

#ifdef __cplusplus
}
#endif


#ifdef __cplusplus
extern "C" {
#endif


#ifdef __cplusplus
}
#endif


#ifdef __cplusplus
extern "C" {
#endif

/* {WEL_COMBO_BOX_CONSTANTS}.cbs_autohscroll */
EIF_TYPED_VALUE F441_7593 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 64L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbs_simple */
EIF_TYPED_VALUE F441_7594 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbs_dropdown */
EIF_TYPED_VALUE F441_7595 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbs_dropdownlist */
EIF_TYPED_VALUE F441_7596 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 3L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbs_ownerdrawfixed */
EIF_TYPED_VALUE F441_7597 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 16L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbs_ownerdrawvariable */
EIF_TYPED_VALUE F441_7598 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 32L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbs_oemconvert */
EIF_TYPED_VALUE F441_7599 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 128L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbs_sort */
EIF_TYPED_VALUE F441_7600 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 256L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbs_hasstrings */
EIF_TYPED_VALUE F441_7601 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 512L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbs_disablenoscroll */
EIF_TYPED_VALUE F441_7602 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2048L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbs_lowercase */
EIF_TYPED_VALUE F441_7603 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 16384L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbs_nointegralheight */
EIF_TYPED_VALUE F441_7604 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1024L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbs_uppercase */
EIF_TYPED_VALUE F441_7605 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8192L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbes_ex_noeditimage */
EIF_TYPED_VALUE F441_7606 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbes_ex_noeditimageindent */
EIF_TYPED_VALUE F441_7607 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_geteditsel */
EIF_TYPED_VALUE F441_7608 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 320L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_limittext */
EIF_TYPED_VALUE F441_7609 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 321L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_seteditsel */
EIF_TYPED_VALUE F441_7610 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 322L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_addstring */
EIF_TYPED_VALUE F441_7611 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 323L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_deletestring */
EIF_TYPED_VALUE F441_7612 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 324L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_dir */
EIF_TYPED_VALUE F441_7613 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 325L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_getcount */
EIF_TYPED_VALUE F441_7614 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 326L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_getcursel */
EIF_TYPED_VALUE F441_7615 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 327L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_getlbtext */
EIF_TYPED_VALUE F441_7616 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 328L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_getlbtextlen */
EIF_TYPED_VALUE F441_7617 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 329L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_insertstring */
EIF_TYPED_VALUE F441_7618 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 330L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_resetcontent */
EIF_TYPED_VALUE F441_7619 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 331L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_findstring */
EIF_TYPED_VALUE F441_7620 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 332L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_selectstring */
EIF_TYPED_VALUE F441_7621 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 333L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_setcursel */
EIF_TYPED_VALUE F441_7622 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 334L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_showdropdown */
EIF_TYPED_VALUE F441_7623 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 335L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_getitemdata */
EIF_TYPED_VALUE F441_7624 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 336L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_setitemdata */
EIF_TYPED_VALUE F441_7625 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 337L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_getdroppedcontrolrect */
EIF_TYPED_VALUE F441_7626 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 338L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_setitemheight */
EIF_TYPED_VALUE F441_7627 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 339L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_getitemheight */
EIF_TYPED_VALUE F441_7628 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 340L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_setextendedui */
EIF_TYPED_VALUE F441_7629 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 341L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_getextendedui */
EIF_TYPED_VALUE F441_7630 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 342L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_getdroppedstate */
EIF_TYPED_VALUE F441_7631 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 343L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_findstringexact */
EIF_TYPED_VALUE F441_7632 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 344L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_okay */
EIF_TYPED_VALUE F441_7633 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 0L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_err */
EIF_TYPED_VALUE F441_7634 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -1L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_errspace */
EIF_TYPED_VALUE F441_7635 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -2L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_gettopindex */
EIF_TYPED_VALUE F441_7636 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 347L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_settopindex */
EIF_TYPED_VALUE F441_7637 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 348L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_getdroppedwidth */
EIF_TYPED_VALUE F441_7638 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 351L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_setdroppedwidth */
EIF_TYPED_VALUE F441_7639 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 352L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_gethorizontalextent */
EIF_TYPED_VALUE F441_7640 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 349L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cb_sethorizontalextent */
EIF_TYPED_VALUE F441_7641 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 350L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbem_insertitem */
EIF_TYPED_VALUE F441_7642 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1035L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbem_setimagelist */
EIF_TYPED_VALUE F441_7643 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1026L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbem_getimagelist */
EIF_TYPED_VALUE F441_7644 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1027L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbem_getitem */
EIF_TYPED_VALUE F441_7645 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1037L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbem_setitem */
EIF_TYPED_VALUE F441_7646 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1036L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbem_deleteitem */
EIF_TYPED_VALUE F441_7647 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 324L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbem_getcombocontrol */
EIF_TYPED_VALUE F441_7648 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1030L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbem_geteditcontrol */
EIF_TYPED_VALUE F441_7649 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1031L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbem_setexstyle */
EIF_TYPED_VALUE F441_7650 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1032L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbem_getexstyle */
EIF_TYPED_VALUE F441_7651 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1033L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbem_haseditchanged */
EIF_TYPED_VALUE F441_7652 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1034L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbn_errspace */
EIF_TYPED_VALUE F441_7653 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -1L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbn_selchange */
EIF_TYPED_VALUE F441_7654 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbn_dblclk */
EIF_TYPED_VALUE F441_7655 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbn_setfocus */
EIF_TYPED_VALUE F441_7656 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 3L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbn_killfocus */
EIF_TYPED_VALUE F441_7657 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbn_editchange */
EIF_TYPED_VALUE F441_7658 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 5L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbn_editupdate */
EIF_TYPED_VALUE F441_7659 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 6L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbn_dropdown */
EIF_TYPED_VALUE F441_7660 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 7L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbn_closeup */
EIF_TYPED_VALUE F441_7661 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbn_selendok */
EIF_TYPED_VALUE F441_7662 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 9L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbn_selendcancel */
EIF_TYPED_VALUE F441_7663 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 10L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cben_getdispinfo */
EIF_TYPED_VALUE F441_7664 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -807L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cben_insertitem */
EIF_TYPED_VALUE F441_7665 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -801L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cben_deleteitem */
EIF_TYPED_VALUE F441_7666 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -802L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cben_beginedit */
EIF_TYPED_VALUE F441_7667 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -804L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cben_endedit */
EIF_TYPED_VALUE F441_7668 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -806L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbenf_dropdown */
EIF_TYPED_VALUE F441_7669 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbenf_escape */
EIF_TYPED_VALUE F441_7670 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 3L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbenf_killfocus */
EIF_TYPED_VALUE F441_7671 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbenf_return */
EIF_TYPED_VALUE F441_7672 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbeif_text */
EIF_TYPED_VALUE F441_7673 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbeif_image */
EIF_TYPED_VALUE F441_7674 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbeif_selectedimage */
EIF_TYPED_VALUE F441_7675 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbeif_overlay */
EIF_TYPED_VALUE F441_7676 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbeif_indent */
EIF_TYPED_VALUE F441_7677 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 16L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbeif_di_setitem */
EIF_TYPED_VALUE F441_7678 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 268435456L);
	return r;
}

/* {WEL_COMBO_BOX_CONSTANTS}.cbeif_lparam */
EIF_TYPED_VALUE F441_7679 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 32L);
	return r;
}

void EIF_Minit441 (void)
{
	GTCX
}


#ifdef __cplusplus
}
#endif
